# Data Analytics Project
# Analysis of  Wine Production

In this project I  want to analyse about the Wine production.

The dataset is taken from the  Kaggle : https://www.kaggle.com/zynicide/wine-reviews

The following data was used for analysis: Country, title, description, designation, points, price, province, region, veriety, winery


